Subject: Eradicate all that you owe without sending an other dime

From: "linnie gibson" <[email-masked]>
Date: Sat, 16 Dec 2006 16:37:55 -0300

Abolish everything you are indebted for with out sending an other cent. 
Stop the harrasing calls. Bring a stop to the sending of payments!

Believe it or not almost all lending orgizations are operating illegally.
Mind-boggling but accurate!

Visit us for detailed information in relation to our structure at N O 
expense or responsibility. You have naught to loose and loads to achieve.

C0ntact us at
1.561-282-9476
Complete info or to discontinue getting or to get postal address

Afterward the Gump was taken apart and I was put back on this wall; but I
can still talk when I feel in the mood, which is not often. To descend, set
the indicator to the word 'down